
/* ****************** 2칸 레이아웃(상단고정)  ****************** */

   /*
.layout_77754_ {clear:both;width: 100%;background: #fff;}
    */

.layout_77754_ {clear:both;width: 100%;background: #fff;position: relative;z-index:2000}  

.layout_77754_.fixed {position: fixed;top: 0;z-index: 100;-webkit-box-shadow: 0 0 3px 0 black;-moz-box-shadow: 0 0 3px 0 black;box-shadow: 0 0 3px 0 black; }
.layout_77754_ > div {; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_77754_ > div:after {content:''; display:block; clear:both;}
.layout_77754_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77754_ > div > .container_1 {width:25%;}
.layout_77754_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_77754_ > div > .container_1 { width:100%; }
	.layout_77754_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_77754_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_385511_ {position:relative; padding:0 80px; border-bottom:2px solid #d0b365;}
.logo_385511_ * {box-sizing:border-box;}
.logo_385511_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_385511_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_385511_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_385511_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_385511_.use {display:block;}
.toggle_385511_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_385511_.on:before {color:#d0b365;}

.tel_385511_ {display:block; left:10px;}
.tel_385511_:before {content:'\e604'; color:#d0b365;}
#farmBoxTel {display:none;}

.toggleSearch_385511_ {left:45px;}
.toggleSearch_385511_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_385511_ {right:45px;}
.toggleGnb_385511_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_385511_ {right:10px;}
.toggleLnb_385511_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_385511_ {display:block;}

@media (min-width:1024px){
	.logo_385511_ {padding:0; border-bottom:none;}
	.toggle_385511_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_385511_ {padding:0; border-bottom:none;}
	.toggle_385511_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (모바일 토글 닫힘)  ****************** */

.lnb_214157_ {font-size:0;}
.lnb_214157_ * {box-sizing:border-box;}
.lnb_214157_ ul {margin:0; padding:0; list-style:none;}
.lnb_214157_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_214157_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:0px solid #dcdcdc; background:#ececec; font-size:17px; color:#000000;
}
.lnb_214157_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_214157_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:0px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}
.dep1 li[data-toggle='submenu']:before{content:''; position:absolute; top:15px; right:10px; width:0; height:0;border-width:0px; border-style:solid; border-color: #000000 transparent transparent transparent;z-index:1;}
.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_214157_ .dep3{border-bottom:0px solid #e1e2e3;}
.lnb_214157_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_214157_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:0px solid #000000; background:#ffffff;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#000000;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:0px solid transparent; border-right:0px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:0px solid #000000;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:0px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:0px solid #000000; background:#ffffff;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#000000;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:0px solid transparent; border-right:0px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:0px solid #000000;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:0px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_385301_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_385301_ > div:after {content:''; display:block; clear:both;}
.layout_385301_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_385301_ {}
}

/* ****************** 이미지  ****************** */

.img_173917_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;;}
.img_173917_ * {box-sizing:border-box;}
.img_173917_ a {display:block; text-decoration:none;}
  .img_173917_ img { vertical-align:top;width:100%}
.img_173917_ .menu_173917_ {
	position:absolute; display:inline-block; text-align:center; top:40%; right:0;left:0;  margin:-12px auto 0; font-size:48px; font-weight:600; color:#ffffff;}
.img_173917_ .menu_173917_ p {
	position:absolute; top:60%; right:0;left:0; margin:70px auto 0;max-width:1024px; font-size:22px; font-weight:300; letter-spacing:4px; color:#ffffff;}  


@media (max-width:1023px){
	.img_173917_ .menu_173917_ {left:10px;}
}

@media (max-width:767px){
	.img_173917_ {height:100%;}
	.img_173917_ img {display:;} /* 모바일 화면에서 이미지 숨기기 */
	.img_173917_ .menu_173917_ {font-size:20px; margin-top:-5px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_wrap_382571_ {position:relative;z-index:1000;margin-top:-0px;background:rgba(0, 0, 0, .3);}
.layout_382571_ {clear:both; min-width:320px; max-width:1200px; margin:0  auto;}
.layout_382571_ > div:after {content:''; display:block; clear:both;}
.layout_382571_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

[id^=div_user_list] .layout_wrap_382571_ {margin-top:0;}

@media all and (min-width:1024px) {
	.layout_wrap_382571_ {margin-top:-0px;}
}

@media \0screen{
	.layout_382571_ {min-width:1200px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

	@font-face {
		font-family:'icomoon';
		src:url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.eot');
		src:url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.eot') format('embedded-opentype'),
			url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.svg') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.sub_location > ul {margin:0;padding:0;box-sizing:border-box;padding:0;list-style-type:none;}
	.sub_location > ul:after {content:'';display:block;clear:both}
	.sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;width:calc((100% - 50px) / 2);margin:0;padding:0;border-right:1px solid rgba(255, 255, 255, .5)}
	.sub_location > ul > li:last-child {border-right:0;}
	.sub_location > ul > li > p {display:table;position:relative;width:100%;height:48px;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;box-sizing:border-box;}
	.sub_location > ul > li > p > a,
	.sub_location > ul > li > p > span {display:table-cell;vertical-align:middle;}
	.sub_location > ul > li.loca_home {width:50px;}
	.sub_location > ul > li.loca_home > p {padding:0}
	.sub_location > ul > li.loca_home > p > a {position:relative;font-size:0}
	.sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#fff;vertical-align:top}
	.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
	.sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#fff transparent transparent transparent;vertical-align:top}
	.sub_location > ul > li.snb_on.on > p {background:#ac3b1f;color:#fff;}
	.sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #fff transparent}
	.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;min-width:100%;margin:0;padding:0;border-top:1px solid rgba(255, 255, 255, .5);}
	.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid rgba(255, 255, 255, .5)}
	.sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;background:rgba(0, 0, 0, .8);font-size:13px;color:#fff;text-decoration:none;letter-spacing:-.03em;transition:all .2s ease-out}
	.sub_location > ul > li.snb_on > ul > li > a:hover,
	.sub_location > ul > li.snb_on > ul > li.on > a {background:#ac3b1f;color:#fff} transparent transparent transparent}
	.sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #fff transparent}

	@media all and (min-width:1024px) {
		.sub_location {font-size:0;}
		.sub_location > ul {display:inline-block;}
		.sub_location > ul > li {position:relative;width:auto;border-right:0;}
		.sub_location > ul > li:after {content:'';position:absolute;right:0;top:0;bottom:0;width:1px;height:25px;margin:auto;background:rgba(255, 255, 255, .5)}
		.sub_location > ul > li.loca_home {width:66px;}
		.sub_location > ul > li > p {height:66px;padding:0 30px;line-height:1.3em;font-size:17px;}
		.sub_location > ul > li.snb_on > p {padding-right:58px;}
		.sub_location > ul > li.snb_on > p:before {right:25px;}
		.sub_location > ul > li.snb_on > ul > li > a {font-size:15px;text-align:left}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_382591_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_382591_ > div:after {content:''; display:block; clear:both;}
.layout_382591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_382591_ {min-width:1400px;}
}

/* ****************** 모바일과,pc공백  ****************** */

  .empty_line_3706_ {display:block; width:100%; height:30px; line-height:50px;}

[id^=div_user_list] .empty_line_3706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_3706_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media(min-width:768px){
  .empty_line_3706_ {display:block; width:100%; height:50px; line-height:50px;}
  }

/* ****************** 공백  ****************** */

.empty_line_382611_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382611_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382621_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_382621_ > div {margin-left:-10px;}
.layout_382621_ > div:after {content:''; display:block; clear:both;}
.layout_382621_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_382621_ > div > .container_1 {width:25%;}
.layout_382621_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_382621_ > div > .container_1 { width:100%; }
	.layout_382621_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_382621_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_382641_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_382641_ * {box-sizing:border-box;}
.img_382641_ a {display:block; text-decoration:none;}
.img_382641_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_382631_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382631_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_382651_ {padding:0 10px;}
.footer_info_382651_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_382651_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px; color:#ffffff; line-height:22px;}
.footer_info_382651_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_382651_ li:first-child {padding-left:0;}
.footer_info_382651_ li:first-child:before {display:none;}
.footer_info_382651_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_382661_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382661_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382671_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_382671_ > div {}
.layout_382671_ > div:after {content:''; display:block; clear:both;}
.layout_382671_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_382671_ > div > .container_1 {width:33.333333333333%;}
.layout_382671_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_382671_ > div > .container_1 { width:100%; }
	.layout_382671_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_382671_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_382721_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382721_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382721_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_382681_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_382681_ * {box-sizing:border-box;}
.img_382681_ a {display:block; text-decoration:none;}
.img_382681_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_382701_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382701_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_382691_ {padding:0 10px;}
.footer_info_382691_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_382691_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px; color:#ffffff; line-height:22px;letter-spacing:-1px;}
.footer_info_382691_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;letter-spacing:-1px;}
.footer_info_382691_ li:first-child {padding-left:0;}
.footer_info_382691_ li:first-child:before {display:none;}
.footer_info_382691_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_382711_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382711_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382711_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_382731_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382731_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
